using System.ComponentModel;

namespace Hotline.Share.Enums.FlowEngine;

public enum EBusinessType
{
    /// <summary>
    /// 中心节点
    /// </summary>
    [Description("中心节点")]
    Center = 0,

    /// <summary>
    /// 派单节点
    /// </summary>
    [Description("派单节点")]
    Send = 1,

    /// <summary>
    /// 部门节点
    /// </summary>
    [Description("部门节点")]
    Department = 2,

    /// <summary>
    /// 归档节点
    /// </summary>
    File = 3,
}